.reportContainer .reportHeader1{
  width: 100%;
}

.reportContainer .reportHeader1 .reportHeaderText1{
  font-size: 16px;
}

.reportContainer .reportHeader1 .reportHeaderText2{
  font-size: 25px;
}

.reportContainer .reportHeader1 .reportHeaderText3{
  font-size: 18px;
}

.reportContainer .reportHeader1 .reportHeaderText4{
  font-size: 28px;
}

.reportContainer .accordion-body{
  height: 0px;
}

td.reportHeaderRedTd{
  color: red;
  font-weight: bold;
}

.printArea{
  width: 100%;
  display: none;
}

.reportContainer input[type=text]{
  text-align: right;
  width: 130px;
}
.reportContainer input[type=usd]{
  text-align: right;
  width: 130px;

}

.reportContainer textArea {
  width: 880px;
}

.reportContainer {
  /*float: left; */
  /*border: 1px solid #ccc;*/
  /*padding: 10px;*/
  /*width: 100%;*/
  overflow-x: auto;
  /*margin-right: 5px;*/

}

.reportContainer table{
  border-color: #ccc; 
  width: 100%;      
}

.reportContainer p {
  margin: 10px;
  clear: both;
  float: left;

}
label{
  font-size: 13px;
}
.reportContainer table input{

}
.subText {
  padding-left: 30px;
}
.reportContainer table td {
  border-color: #ccc;
  padding: 3px;
  vertical-align: middle; 
  font-size :12px	  
}

.reportFooterCalcBoth{
  width: 80px;
  text-align: center;
}

.printReportAria{
  width: auto;
  max-width: 1024px;
  margin: 0 auto;
  /*background-color: #fff;*/
  padding: 10px;
}

tr:hover {
  background-color: #efefef;
}

.accordion-heading{
  background-color: #fff;
}
.accordion-heading:hover {
  background-color: #efefef;
}

.noPrintArea{
  
  border: 1px solid #CCCCCC;
  float: left;
  margin: 10px 0 0 0;
  overflow-x: auto;
  padding: 10px;
}

.noBorder{

  border: 0px;
  float: left;
  margin: 10px 0 0 0;
  overflow-x: auto;
  padding: 0px;
}

/******************************************************************/
/** FILE UPLOADER CONTAINER ***************************************/
/******************************************************************/

.fileUploaderContainer{
  border: 1px solid #ccc;  
  margin: 10px 0px 10px 0px;   
}

.fileUploaderContainerBody{
  padding: 10px;
}

.row-fluid [class*="span"] {
  margin-left: 0px;
}
/******************************************************************/
/** COMMENT *******************************************************/
/******************************************************************/

.highlightForComment {
  border: 1px solid red;
}

.commentTextArea{
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  padding: 6px !important;
  vertical-align: top;
  font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
  border: 1px solid #CCCCCC;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  height: 20px;
  width: 705px;
  background-color: #FFF;
}

.comment{      
  background-color: #FFFFFF;      
  margin: 0 auto;

  padding: 0px 0px 10px 0px;
  clear: both;
}
.commentContainer{

  background-color: #FFFFFF;
  border: 1px solid #ccc;

}
.commentTextArea{
  width: auto;
  min-width: 705px;
  margin-bottom: 10px; 
  height: 20px;      
  background-color: #FFF;
}

.newComment{
  margin-top: 30px;      
  margin: 20px 0px 20px 0px;
}
.commentImageContainer{
  float: left;
  width: 75px;
  height: 75px;
  border: 1px solid #ccc;
  margin: 5px 5px 10px 5px;
}
.commentItems{    

  border-bottom: 1px solid #ccc;
  clear: both;
}
.input-cont{
  padding: 10px;
}
div#flashContainer{
  padding: 10px;
}


.amount{      
  width: 145px;
  text-align: center;
}

.reportText{
  min-width: 715px;

}

span.highlight {
  background: yellow;
  color: red;
}

div.law_highlight {
  width: 1000px;
  margin: 0 auto 10px auto;
  padding: 0;
  position: fixed;
  z-index: 300;
  bottom: 0;
  text-align: right;
  display: block;
}

div.law_highlight div.lightform {
  background: #6699ff url("/images/search_bg.png") repeat-x left 50%;
  padding: 5px;
  float: right;
  border: 1px #b9b8b7 solid;
  margin-right: 15px;
  text-align: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

div.law_highlight input {
  border: 0;
  border: 1px #b9b8b7 solid;
  padding: 3px;
  color: #252525;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

div.law_highlight span.count {
  color: #646464;
  font: 13px;
  padding: 3px;
  clear: both;
  display: inline-block;
}

.preload{
  width: 100%;
  height: 100%;
  background-color: #000;
}


.count{
  color: white;
}

h4{
  color: white;
}

.barcodeContainer{
  text-align: right;
  margin: 20px 0px 20px 0px;

}


/*************************************************************************************/
.inputColumn1
{
  padding:5px;
  font-weight: bold;
  text-align:center;
  width:10%;

}


.tab-content{
  overflow: auto;
}

.tableTitle1{
  padding:5px;
  text-align:center;
  font-weight: bold;
  max-width:90%;
}

.table1{
  padding:5px;
  font-weight:bold;

}

.table2{
  padding:5px;

}
.tableTitle2{
  padding:5px;
  text-align:center;
  font-weight: bold;
  max-width: 90%;
}
.tableTitle {
  padding:5px;
  text-align:left;

  max-width: 90%;
}
.tableTitle3
{
  padding:5px;
  text-align:center;
  font-weight: bold;
  max-width:50%;

}
.tableTitle4
{
  padding:5px;
  text-align:center;

  max-width:45%;
}
.iluu
{
  text-align:center;
  font-weight: bold;
  width:10%;
  padding: 5px;
}

.table3
{
  padding:5px;
  text-align:center;
  font-weight: bold;
  width:40%;
}
.table4
{
  padding:5px;
  text-align:center;

  width:5%;
}
.dun
{
  padding:5px;
  font-weight: bold;
  text-align:center;
  width:0.8%;
}
.rowNumber{
  padding:5px;  
  text-align:center;
  width: 20px;
  font-size: 10px;
  
}
.rowNumber2{
  padding:5px;
  font-weight: bold;
  text-align:center;
  width: 45px;
}

.lastColumn{
  padding:5px;
  font-weight: bold;
  text-align:center;
  min-width: 5px;
  max-width:10%;
}
.InputColumn2 
{
  padding:5px;
  text-align:center;
  width:1%; 
}

.column1
{
  padding:5px;
  text-align:center;
  font-weight: bold;
  width:80%;
}
.row1
{
  text-align:center;
  font-weight: bold;
}


.note {
  float: left;
  display: block;
  position: relative;
  padding: 1em 1em 2em;
  width: 300px;
  /*min-height: 300px;*/
  margin: 0 30px 30px 0;
  background: linear-gradient(top, rgba(0, 0, 0, .05), rgba(0, 0, 0, .25));
  background-color: #FFFD75;
  /*box-shadow: 5px 5px 10px -2px rgba(33, 33, 33, .3);
  transform: rotate(2deg);
  transform: skew(-1deg, 1deg);
  transition: transform .15s;*/
  z-index: 1;
}
.note ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.note ul li{
  border-bottom: 1px solid rgba(0,0,0,.2);
  padding: 5px 0;
}